/****** main style ******/
/**
 * @author Loops <pierrot at nvision dot lu>
 * 
 * Main style sheet used to import over style sheet.
 */

/* Reset styles */
@import url(reset.css);

/* Layout and display */
/*@import url(layout.css);*/
/* Typography */
/*@import url(typo.css);*/
/* Colors and decoration */
/*@import url(color.css);*/
/* tabs */
/* @import url(tabs.css); */
/* editor */
/* @import url(editor.css); */

/*@import url(admin.css); */

/* Hack to import IE5 MAC correction \*//*/
/*  @import url(ie5mac.css);*/
/**/

/* Hack to import IE6 \*/
/*  @import url(ie.css);*/


/* Safari 3.0 and Opera 9 correction */
/* @import url(safariopera.css); */

/* Other media css */

/* print */
/*@import url(print.css) print;*/

/* projection */
/* @import url(projection.css) projection; */

/* speech */
/* @import url(speech.css) speech; */

body {background:url(images/header_bg.jpg) no-repeat center 20px; padding-top:20px; font-family:"Trebuchet MS", Arial;}

a {text-decoration:none;color:#ac2c1e; font-style:italic;}
	a:hover {color:#ac2c1e; font-style:italic; text-decoration:underline;}

#wrapper {width:960px; margin:0 auto;padding:0 10px;}

.clear {clear:both; height:0;}

/******************************************
				DRUPAL
*******************************************/
#left_col {width:580px;float:left;font-size:13px;zoom:1;}
#right_col {width:350px;float:left; padding-left:20px;zoom:1;}

.admin-list dd {font-size:10px;padding:5px 0 10px 5px;}

#edit-bodyfield {font-size:11px;}

#edit-body-wrapper, .teaser-checkbox {display:none;}

strong {font-weight:bold;}

/*****************IE 7.0*******************/
*+html #content {position:relative;}
*+html #left_col {min-height:400px;}
*+html #right_col {position:absolute;top:0;left:580px;}

/******************************************
				HEADER
*******************************************/

#header {position:relative;}
	#header h1 {font-family:Georgia; color:white; font-size:45px; font-weight:bold; letter-spacing:-4px; line-height:65px;}
	#header h1 a {font-family:Georgia; color:white; font-size:46px; font-weight:bold; letter-spacing:-2px; line-height:65px; color:white; font-style:normal; text-decoration:none;}
#navigation {margin-left:-7px;}
#navigation a {font-family:Helvetica, Arial; font-size:18px; font-weight:bold; text-decoration:none; color:#fd9f00; padding:7px 7px 0px 7px; line-height:28px;font-style:normal;}
	#navigation a:hover {background:#ffb63b; color:white; text-decoration:none; font-style:normal;}
		#navigation a span {margin-top:10px;}
		
#cd {font-family:Helvetica, Arial; color:#ac2c1e;position:absolute; top:0px; right:10px; width:350px; background:#f2eee2;}		
	#cd img {float:left;}
	#inner_cd {padding:10px 10px 10px 99px;}
	#new {}
	#cd_name {font-size:25px; text-transform:uppercase; font-weight:bold; line-height:40px;}
		#cd_name a {font-style:normal;}
	#audio_samples {font-size:13px; letter-spacing:1px; color:#ac2c1e;}
	
/******************************************
				CONTENT
*******************************************/

#content{position:relative;}	

#content #next_gigs {left:600px; top:10px; color:#ac2c1e;font-family:"Trebuchet MS", Arial; width:350px;}
	#content #next_gigs h2 {font-size:20px; border-bottom:1px solid #ac2c1e;padding-bottom:10px;}
		#content #next_gigs h2 a {float:right; text-transform:uppercase;font-size:15px;padding-top:5px;}

.next_concert {margin:10px 0;}
.date_concert {width:40px; height:58px; padding:2px; background:#ac2c1e; overflow:hidden; color:white; border:1px solid #912d21; float:left; margin-right:10px; }

#next_gigs h4 {font-size:20px;}
#next_gigs .time_concert {line-height:30px;font-size:20px; font-weight:bold;}
#next_gigs .more_information {text-transform:uppercase;font-size:13px;}

.number_concert {font-size:26px;text-align:center;line-height:28px;}
.day_concert, .month_concert {text-transform:uppercase; font-size:15px; letter-spacing:1px; text-align:center;}

#hire_mvbb {}
	#hire_mvbb p a {width:100%; height:30px; background:#ac2c1e; text-transform:uppercase; color:white; text-align:center;line-height:30px; letter-spacing:1px; display:block; font-style:normal; }
	#hire_mvbb p a:hover {background:white; color:#ac2c1e; border: 1px solid#ac2c1e; text-decoration:none;height:28px;}
		
/******************************************
				FOOTER
*******************************************/
		
#footer {height:125px; background:#ffb63b; border-top:1px solid #f2a522; border-bottom:1px solid #f2a522; margin-top:20px;clear:both;}

#footer_pix {width:960px; margin:0 auto; padding:14px 10px;}
#footer_pix_ul li {float:left;}
	#footer_pix img {padding:4px; background:white; margin-right:20px; height:92px; width:92px;}
	#footer_pix img:hover {background:#fd9f00;}
	
#footer_info {font-family: "Trebuchet MS", Arial; color:white;overflow:hidden;}
#footer_info h5 {font-size:20px; font-weight:bold;padding-bottom:10px;}
		      
/******************************************
				JQUERY
*******************************************/
#slider {position:relative;}

#black {position:absolute;top:257px; left:470px;}

#slider ul, #slider li {
		margin-top:5px;
		padding:0;
		list-style:none;
		background:url(images/hover_bild.png) no-repeat 0 100px ;
		margin:0;
		}
	#slider2{margin-top:1em;}
	#slider li { 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:580px;
		height:300px;
		overflow:hidden;
		}	
	#prevBtn, #nextBtn,
	#slider1next, #slider1prev{ 
		display:block;
		width:30px;
		height:77px;
		position:absolute;
		left:500px;
		top:270px;
		z-index:1000;
		}	
	#nextBtn, #slider1next{ 
		left:540px;
		}														
	#prevBtn a, #nextBtn a,
	#slider1next a, #slider1prev a{  
		display:block;
		position:relative;
		width:30px;
		height:77px;
		background:url(images/arrow_prev.png) no-repeat 0 0;
		text-indent:-3000px;
		}	
	#nextBtn a, #slider1next a{ 
		background:url(images/arrow_next.png) no-repeat 0 0;	
		}	
		

/******************************************
				MUSICIANS
*******************************************/
#content {margin-top:10px;}

/*#musicians_content {width:580px; float:left;}*/
	#musicians_content_l h2, #musicians_list h2, #musicians_listed h2, #contact_content h2, #contact_right h2, #content_mvbb h2, #cd_info h2, #gallery h2, #gallery_all h2 {font-size:20px; border-bottom:1px solid #fd9f00;padding-bottom:5px; font-family:"Trebuchet MS", Arial; text-transform:uppercase; color:#fd9f00; margin-bottom:10px;}
	#musicians_content img {}
	#musicians_names {background-color:#f2eee2; padding:10px; font-size:12px; line-height:15px;}

.musicians_comitee {width:350px;}
	.musicians_comitee ul li {position:relative; line-height:20px;}
		.musicians_comitee ul li a span {position:absolute; right:0; font-style:normal; text-transform:uppercase;}

.h2_list, #musicians_listed h2 {margin-top:20px;}

.musician_info {margin-top:15px; margin-bottom:10px; position:relative;}
	.musician_info img {background:#f2eee2; padding:7px; float:left; margin:0px 10px 2px 0;}
	.musician_info .musician_name {font-size:18px; border-bottom: 1px solid #ffe3b2; padding-bottom:5px;margin-left:110px;}
		.musician_info .musician_name span {color:black; font-style:normal; position:absolute; right:0;}
	.musician_info .musician_text {font-size:12px; line-height:18px; margin-top:10px;}
	
	
/*****************drupal*******************/
.views-field-field-musician-name-value li {list-style: none; margin:0;}

.view-Musicians .views-row .views-field-field-musician-name-value {float:left;}

.view-Musicians .views-field-field-musician-comitee-value {float:right;}

.node-type-list dd {padding-bottom:10px;}
	
	
/******************************************
				CONTACT
*******************************************/

#contact_content {width:580px; float:left; margin-top:-20px;}

.contact_info {font-style:italic; font-size:12px; color:#fd9f00; line-height:16px;}
#contact_content p+p {margin-bottom:20px;}

#webform-client-form-12 {font-size:15px;letter-spacing:0.05em; position:relative;height:450px;}

.webform-component-textfield, .webform-component-textarea, #edit-submitted-mail-adress-wrapper {color:#fd9f00; margin:10px 0;}
	.form-required {color:#fd9f00;}
	.webform-component-textfield label {}
	.webform-component-textfield input, .webform-component-textarea textarea, #edit-submitted-mail-adress-wrapper input {background:#fbf9f0;border:1px solid #fd9f00; float:right; height:20px; width:360px;font-size:14px; color:grey;}
	.resizable-textarea #edit-submitted-message {background:#fbf9f0;border:1px solid #fd9f00; float:right; width:360px;font-size:14px; color:grey; height:100px;}
		.webform-component-textarea textarea {height:100px;font-family:"Trebuchet MS";}
		
#webform-client-form-12 .resizable-textarea {width:100%;overflow:hidden;}
	#webform-client-form-12 .resizable-textarea	.grippie {height:0; width:0; display:none;}
	
	#edit-submitted-message-wrapper label {display:inline;}
		#edit-submitted-message-wrapper	.resizable-textarea {display:inline;}
	
#edit-submitted-message-wrapper {position:relative;}


#webform-component-your_name {line-height:27px;}
#webform-component-mail_adress {line-height:27px;}
#webform-component-phone_number {line-height:27px;}
#webform-component-message {line-height:27px;}

	#webform-component-your_name input {padding-top:4px;}
	#webform-component-mail_adress input {padding-top:4px;}
	#webform-component-phone_number input {padding-top:4px;}
	#webform-component-message textarea {line-height:17px;}
	
#webform-client-form-12 #form_submit {width:580px; height:30px; position:relative;margin-bottom:40px; clear:both;}
#webform-client-form-12 .form-submit {margin-top:20px; position:absolute; right:0; top:400px; width:100px; height:25px; background:#fbf9f0; border:1px solid #fd9f00; color:#fd9f00;font-size:16px;}


#contact_right {width:350px;margin-top:-20px;float:left;}
	
#contact_right ul {float:left; line-height:18px; color:#ac2c1e;}
#contact_right ul+ul {padding-left:40px;}

#bank_information {background:url(images/bank_info.jpg) no-repeat;height:81px; padding-top:6px;}
	#bank_information p {text-align:center;line-height:25px; font-size:20px; color:#ac2c1e;}
	
.captcha {width:360px;float:right;margin-top:10px;color:grey;}
	.captcha legend {font-size:11px;}
	.captcha .description {font-size:11px;}
	
	
/******************************************
				CD INFO
*******************************************/	
#cd_information {padding-top:10px;}	
#cd_information img {float:left; margin-right:20px; border:5px solid #fd9f00;}
#cd_information	p {min-height:200px;}

.onepixelout {margin:10px 0;}
	
/******************************************
				PROVISOIRE
*******************************************/


#info_infos {height:218px;font-size:16px;padding-top:20px;}

#soon {width:580px; float:left;}
#soon h2 {color:#fd9f00;font-size:20px; border-bottom:1px solid #fd9f00;padding-bottom:5px;margin-bottom:20px;}
#soon p {color:#ac2c1e;font-size:18px;text-transform:uppercase;}

.soon {color:#ac2c1e;padding-bottom:30px;}

/******************************************
				GALLERY
*******************************************/
.gallery_class {position:relative; height:150px; overflow:hidden; margin-bottom:20px;}
.img_float {float:left;}
.gallery_name {font-size:20px; margin:0 0 10px 360px; padding-left:5px; padding-bottom:5px; display:block; border-bottom:1px solid #b32b11; }
.gallery_description {margin:0 0 10px 360px; line-height:15px;}
.gallery_link {margin:0 0 10px 360px; font-size:11px; position:absolute; right:0; bottom:-7px;}

.gallery_class_all {line-height:20px;}

/******************************************
				INTERN
*******************************************/

#xEditingArea iframe html body {background:red;}